<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:10 AEST 2019 -->
<title>com.sk89q.worldedit.world.block (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/world/block/package-summary.html" target="classFrame">com.sk89q.worldedit.world.block</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BlockStateHolder.html" title="interface in com.sk89q.worldedit.world.block" target="classFrame"><span class="interfaceName">BlockStateHolder</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BaseBlock.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">BaseBlock</a></li>
<li><a href="BlockCategories.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">BlockCategories</a></li>
<li><a href="BlockCategory.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">BlockCategory</a></li>
<li><a href="BlockState.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">BlockState</a></li>
<li><a href="BlockType.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">BlockType</a></li>
<li><a href="BlockTypes.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">BlockTypes</a></li>
<li><a href="FuzzyBlockState.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">FuzzyBlockState</a></li>
<li><a href="FuzzyBlockState.Builder.html" title="class in com.sk89q.worldedit.world.block" target="classFrame">FuzzyBlockState.Builder</a></li>
</ul>
</div>
</body>
</html>
